#ifndef MHD_H
#define MHD_H

#define MHD_FILE_BUFFER_SIZE (65536)
#define MHD_TEXT_BUFFER_SIZE (65536)
#define MHD_NOT_FOUND        (mhd_not_found())

size_t mhd_find(const char*);
size_t mhd_not_found();

#endif
